Subject: [bug#68204] [PATCH] gnu: Add emacs-ox-tufte.

From: Suhail <[email-masked]>
Date: Wed, 03 Jan 2024 02:58:41 +0000

Nicolas Goaziou via Guix-patches via <[email-masked]> writes:

> Thanks. Some comments follow.

Thank you for the review.  All comments made sense; I'll send a revised
patch shortly.

-- 
Suhail

This email is not an offer capable of acceptance, does not evidence an
intention to enter into an agreement, has no operative effect until a
definitive agreement is signed in writing by both parties, and that no
party should act in reliance on the email or any representations of the
sender until a definitive agreement is signed in writing by both
parties.